Bug 1013729 - libgcj fails in rpm VerifyTest
libgcj fails in rpm VerifyTest
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gcc (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jakub Jelinek
qe-baseos-tools
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 12:31 EDT by Dagmar Prokopová
Modified: 2014-07-01 18:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-02 16:18:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dagmar Prokopová 2013-09-30 12:31:09 EDT
Description of problem:

TPS-VerifyTest reports failure in libgcj package:

=== VerifyTest =====================
result: verify test: FAIL:
libgcj.x86_64: /usr/lib64/security/classpath.security ..5....T. c [tps:b]

Version-Release number of selected component (if applicable):
libgcj-4.4.7-3.el6 and libgcj-4.4.7-4.el6

How reproducible:
always

Steps to Reproduce:
rpm -V libgcj

Actual results:
..5....T.  c /usr/lib64/security/classpath.security

Additional info:
Fails on all architectures.

http://nest.test.redhat.com/mnt/qa/scratch/x86-64-6s-m1/2013:15280/tps/tps-rpmtest.log
Comment 1 Marek Polacek 2013-09-30 12:40:14 EDT
I think just delete /usr/lib{,64}/security/classpath.security and yum reinstall -y libgcj.i686.
Comment 3 Dagmar Prokopová 2013-10-02 16:18:37 EDT
This works for me. Thank you. I suppose that it is not a gcc bug after all, so closing this.

Note You need to log in before you can comment on or make changes to this bug.